<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="?android:selectableItemBackground"
                android:clickable="true"
                android:orientation="vertical" >

    <ImageView
        android:id="@+id/icon"
        android:layout_width="50.0dp"
        android:layout_height="50.0dp"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:adjustViewBounds="true"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:paddingTop="5.0dp"
        android:src="@mipmap/ic_launcher" />

    <TextView
        android:id="@+id/label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/icon"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginBottom="5dp"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:maxWidth="70.0dp"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:text="@string/app_name"
        android:textColor="@color/colorPrimary"
        android:textSize="12.0sp" />
</RelativeLayout >